DIV.MenuArea
{
    BORDER-RIGHT: white;
    BORDER-TOP: white;
    BORDER-LEFT: white;
    BORDER-BOTTOM: white;
    POSITION: absolute;
    TEXT-DECORATION: none
}
	DIV.LinkDiv_old
	{
	    BORDER-RIGHT: white 1px;
	    PADDING-RIGHT: 5px;
	    BORDER-TOP: white 1px;
	    PADDING-LEFT: 5px;
	    FONT-SIZE: 8pt;
	    BORDER-LEFT: white 1px;
	    CURSOR: hand;
	    COLOR: #97acc2;
	    BORDER-BOTTOM: white 1px;
	    FONT-FAMILY: Arial;
	    POSITION: absolute;
	    BACKGROUND-COLOR: #0f3e72;
	    TEXT-ALIGN: left;
	    TEXT-DECORATION: none
	}
DIV.LinkDiv
{
    BORDER-RIGHT: #1b5697 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #1b5697 1px solid;
    PADDING-LEFT: 5px;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #1b5697 1px solid;
    CURSOR: hand;
    COLOR: black;
    BORDER-BOTTOM: #1b5697 1px solid;
    FONT-FAMILY: Arial;
    POSITION: absolute;
    BACKGROUND-COLOR: #93B8E1;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
	DIV.ParentDiv_old
	{
	    BORDER-RIGHT: white 1px;
	    PADDING-RIGHT: 5px;
	    BORDER-TOP: white 1px;
	    PADDING-LEFT: 5px;
	    FONT-SIZE: 8pt;
	    BORDER-LEFT: white 1px;
	    CURSOR: hand;
	    COLOR: #97acc2;
	    BORDER-BOTTOM: white 1px;
	    FONT-FAMILY: Arial;
	    POSITION: absolute;
	    BACKGROUND-COLOR: #0f3e72;
	    TEXT-ALIGN: left;
	    TEXT-DECORATION: none
	}
DIV.ParentDiv
{
    BORDER-RIGHT: #1b5697 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #1b5697 1px solid;
    PADDING-LEFT: 5px;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #1b5697 1px solid;
    CURSOR: hand;
    COLOR: black;
    BORDER-BOTTOM: #1b5697 1px solid;
    FONT-FAMILY: Arial;
    POSITION: absolute;
    BACKGROUND-COLOR: #93B8E1;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
DIV.PopupMenu_2
{
    POSITION: absolute;
    TEXT-DECORATION: none
}
	DIV.MenuBarItem_old
	{
	    BORDER-RIGHT: black;
	    PADDING-RIGHT: 5px;
	    BORDER-TOP: black;
	    PADDING-LEFT: 5px;
	    FONT-SIZE: 8pt;
	    BORDER-LEFT: black;
	    CURSOR: hand;
	    COLOR: #97acc2;
	    BORDER-BOTTOM: black;
	    FONT-FAMILY: Arial;
	    POSITION: absolute;
	    BACKGROUND-COLOR: #0f3e72;
	    TEXT-ALIGN: center
	}
DIV.MenuBarItem
{
    BORDER-RIGHT: black;
    PADDING-RIGHT: 5px;
    BORDER-TOP: black;
    PADDING-LEFT: 5px;
    FONT-SIZE: 8pt;
    BORDER-LEFT: black;
    CURSOR: hand;
    COLOR: #97acc2;
    BORDER-BOTTOM: black;
    FONT-FAMILY: Arial;
    POSITION: absolute;
    BACKGROUND-COLOR: #0f3e72;
    TEXT-ALIGN: center
}
DIV.CmdDiv
{
    FONT-SIZE: 8pt;
    CURSOR: hand;
    COLOR: blue;
    FONT-FAMILY: Tahoma
}
.ActiveEditingElement
{
    BACKGROUND-COLOR: red
}
SPAN.normal_text
{
    FONT-SIZE: 8pt;
    COLOR: navy;
    FONT-FAMILY: Tahoma
}
.InputBox
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: gainsboro
}
.CmdBtn
{
    BORDER-RIGHT: gray 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: gray 1px solid;
    PADDING-LEFT: 3px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 3px;
    MARGIN: 2px;
    BORDER-LEFT: gray 1px solid;
    COLOR: navy;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: gray 1px solid;
    FONT-FAMILY: Tahoma
}
.BtnGroup
{
    TEXT-ALIGN: center
}
.CmdChk
{
}

